View Issue Details

IDProjectCategoryView StatusLast Update
0000811SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000811: H2 trigger template doesn't resolve schema
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5630828
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 88a41b20

2012-09-12 08:05:55

chenson

Details Diff
0000811: H2 trigger template doesn't resolve schema
0000811
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/AbstractEmbeddedTrigger.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2SymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2Trigger.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/hsqldb/HsqlDbTrigger.java Diff File

Issue History

Date Modified Username Field Change
2012-09-10 11:19 chenson New Issue
2012-09-10 11:20 chenson Product Version => 3.1.4
2012-09-10 11:20 chenson Target Version => 3.2.0
2012-09-11 14:05 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 14:05 chenson Assigned To => chenson
2012-09-11 14:05 chenson Status new => assigned
2012-09-12 08:06 chenson Status assigned => resolved
2012-09-12 08:06 chenson Fixed in Version => 3.1.5
2012-09-12 08:06 chenson Resolution open => fixed
2012-09-12 08:06 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6274
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 88a41b20